alias parport_lowlevel parport_pc
alias eth0 3c59x
alias eth1 orinoco_cs
#alias eth1 wvlan_cs
alias usb-controller usb-uhci
alias sound-slot-0 i810_audio
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :
